@import url(http://fonts.googleapis.com/css?family=Roboto:400,700,900,900italic,700italic,500italic,500,300italic,300,100italic,100,400italic&subset=latin,cyrillic-ext);


/* Layout
 * ------
 * Using a negative margin technique, adapted from ZEN. The page is loaded by this order:
 *
 * 1. Header
 * 2. Content
 * 3. Navigation menus
 * 4. Sidebar Left
 * 5. Sideabr Right */
/* Layout rules. (Disclaimer: do not change if you're not sure you know what you're doing.) */
#page:before, #page:after {
  content: "";
  display: table;
}
#page:after {
  clear: both;
}

.no-sidebars #content {
    margin-bottom: 10px;
}
.form-item, .form-actions {
    margin-bottom: 0;
    margin-top: 0;
}
.form-actions {
	text-align: center;
}
  

.two-sidebars #content {
    float: left;
    padding-left: 20px;
    padding-right: 20px;
    width: 550px;
}


.sidebar-first #content {
    float: right;
    width: 740px;
}

.sidebar-second #content {
    float: left;
    width: 415px;
}
#sidebar-first {
    float: left;
    width: 210px;
}

#sidebar-second {
    float: right;
    width: 200px;
}

#footer {
  float: none;
  clear: both;
}





/* Layout Helpers */
#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both;
}

/* Columns Inner
 * -------------
 * You can change the padding inside the columns without changing the
 * width of them by just usinbg the INNER div of each column */
.inner {
  padding: 0;
}

/* Navigation styles */
#navigation li {
  list-style-type: none;
  display: inline-block;
}
#navigation li ul li {  display: block!important; list-style: none!important;}




/* Default styles */

html{
  height:100%;
}

body.admin-menu {
    margin-top: 0px !important;
    padding-top: 30px;
}
.clearfix {
  display: inline-block;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

/* Hides from IE-mac \ */
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}


/* End hide from IE-mac */
/* clear classes */
.clearleft, .clearl, .cleft {
  clear: left;
}

.clearright, .clearr, .cright {
  clear: right;
}

.clear, .clearboth, .clearall {
  clear: both;
}



/* Paragraph styles. */
p {
  margin: 0 0 1em 0;
}

/* List styles. */
ul, ol {
  margin-left: 0;
  padding-left: 0;
}

.field-name-body ul{margin-left:20px; margin-bottom:20px;}
.field-name-body ul li{margin-bottom:5px;}

/* Table styles. */
table {
  width: 100%;
}

/* Code. */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa;
}

/* List styles. */
#block-system-main ul ul {margin-left:20px;}
#block-system-main ul .item-list ul {margin-left:0px;}
ul {
  list-style-type: disc;
}
ul ul {
  list-style-type: circle;
}
ul ul ul {
  list-style-type: square;
}
ul ul ul ul {
  list-style-type: circle;
}

ol {
  list-style-type: decimal;
}
ol ol {
  list-style-type: lower-alpha;
}
ol ol ol {
  list-style-type: decimal;
}

/* Abbreviation. */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap;
}


		

/* Console, style from slate theme. */
div.messages {
    background-color: #FCF8E3;
    border: 1px solid #FBEED5;
    border-radius: 4px 4px 4px 4px;
    color: #C09853;
    margin-bottom: 20px;
    padding: 8px 35px 8px 40px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	clear: both;
}

div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55;
}

div.error {
    background-color: #F2DEDE;
    border-color: #EED3D7;
    color: #B94A48;
}

div.status {
    background-color: #DFF0D8;
    border-color: #D6E9C6;
    color: #468847;
}

input.form-submit {cursor: pointer;
	color: #fff;
    font-size: 12px;
    font-weight: 300;
	background-color: #cb2618;
	padding: 6px 31px;
	text-transform: uppercase;
	border-radius: 13px;}
	
	
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    border: 1px solid #959595;
    resize: none;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
    border: 2px solid #a5a5a5;
    color: #555555;
    display: inline-block;
    line-height: 20px;
    margin-bottom: 3px;
    padding: 7px 0 2px 3px;
    resize: none;
}
input.form-text, textarea {
    margin-left: 0;
	margin-bottom:10px;
}
input.form-text, textarea {
    font-family: inherit;
    overflow: hidden;
    width: 98%;
}

label, input, button, select, textarea {
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
}
button, input {
    text-decoration: none;
	border: none;
}
button, input, select, textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: middle;
}

label {
    font-size: 12px;
    font-weight: 700;}

textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);
    outline: 0 none;
}


.form-actions {
    padding-bottom: 10px;
    padding-top: 14px;
}

#sidebar-first div.block .content p {margin:0; padding:0;}

.region-content-bottom {
    clear: both;
    padding-top: 0px;
}


#content-foot {
    clear: both;
}


.node-news .field-name-field-firstimg  {float: left; margin-right: 20px;}
.node-news .field-name-field-firstimg img {border: 3px solid #ccc;}
.node-news .field-name-field-datenews {
    background: #eee none repeat scroll 0 0;
    float: right;
    font-size: 12px;
    padding: 2px 6px;
}

.node-type-news h1 {
    font-size: 21px;
}